Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour
Description

Associated revisions

Revision 407 - 03/14/2013 05:23 AM - Luke Murphey

Line numbers are assigned to the division titles even when lines are denoted by p elements as opposed to l elements. Reference #567

Revision 407 - 03/14/2013 05:23 AM - Luke Murphey

Line numbers are assigned to the division titles even when lines are denoted by p elements as opposed to l elements. Reference #567

Revision 397 - 03/14/2013 05:23 AM - Luke Murphey

Line numbers are assigned to the division titles even when lines are denoted by p elements as opposed to l elements. Reference #567

History

#1 - 03/14/2013 05:07 AM - Luke Murphey

Agamemnon is missing some content that is at the beginning of the document (the stage):

<text lang="en">

<body>

<div1 type="episode">

<stage>Upon the roof of the palace of Agamemnon at <placeName key="tgn,7010720">Argos</placeName></stage>

<sp>

<speaker>Watchman</speaker>

    <p><milestone ed="p" n="1" unit="card"/><milestone ed="p" n="1" unit="line"/>Release from this weary task 

of mine ... 

#2 - 03/14/2013 05:11 AM - Luke Murphey

- % Done changed from 0 to 80

Other than Agamemnon, the works look perfect.

#3 - 03/23/2013 10:05 PM - Luke Murphey

- Status changed from New to Closed
- % Done changed from 80 to 100
